/* Consultation Banner */
.consultation-banner {
  position: relative;
  background: linear-gradient(
      90deg,
      #003c52 0%,
      rgba(0, 60, 82, 0.9) 38.08%,
      rgba(0, 60, 82, 0) 100%
    ),
    url("../images/services/pathalogy-referral/banner.svg") no-repeat center
      center;
  background-size: cover;
  min-height: 277px;
  display: flex;
  align-items: center;
}
.consultation-banner .banner-title {
  letter-spacing: -1.44px;
}
.consultation-banner .banner-subtitle {
  font-size: 16px;
  margin: 0;
  opacity: 0.9;
}
.consultation-banner .banner-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}
.consultation-banner .banner-content .standard-btn-pink {
  width: 150px;
  font-size: 12px;
  line-height: 18px;
  border-width: 2px;
}
.consultation-banner .banner-content .standard-btn-pink img {
  width: 34px;
  height: 34px;
}
.consultation-banner .banner-content .standard-btn-pink:hover {
  border-color: #8c1550;
  border-width: 2px;
}
.banner-btn-img {
  height: 35px;
}
@media (min-width: 1199px) and (max-width: 1399px) {
  .consultation-banner .banner-title {
    font-size: var(--f-s-60);
    line-height: var(--f-s-72);
  }
  .consultation-banner .banner-subtitle {
    width: 79%;
  }
}
@media (min-width: 280px) and (max-width: 575px) {
  .consultation-banner {
    min-height: 182px;
    padding-block: 40px;
  }
  .banner-btn-img {
    height: 32px;
  }
  .consultation-banner .banner-title {
    font-size: var(--f-s-38);
    line-height: var(--f-s-44);
    letter-spacing: -0.76px;
  }
  .consultation-banner .banner-subtitle {
    font-size: var(--f-s-16);
    line-height: var(--f-s-24);
    font-weight: var(--fontRegular);
    width: 99%;
  }
  .consultation-banner {
    background: linear-gradient(
        90deg,
        #003c52 0%,
        rgba(0, 60, 82, 0.9) 38.08%,
        rgba(0, 60, 82, 0) 100%
      ),
      url("../images/services/pathalogy-referral/banner.svg") no-repeat center
        center;
  }
  .online-gp-consultation-banner .banner-content .standard-btn-pink {
    width: 100%;
    max-width: 100%;
  }
}
/* Consultation Steps */
.consultation-steps.inside-space {
  padding-block: 40px;
}
.consultation-steps .inner-bx {
  background-color: var(--color-secondary-gray-5);
  font-family: var(--fontInter);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  padding: 24px;
  border-radius: 24px;
}
.consultation-steps .text-bx {
  font-size: var(--f-s-30);
  line-height: var(--f-s-38);
  font-weight: var(--fontSemiBold);
  letter-spacing: normal;
}
.consultation-steps .text-bx .text-pink {
  color: var(--color-primary-pink);
}
.consultation-steps .step-main-bx {
  display: flex;
  align-items: center;
  gap: 8px;
  justify-content: space-between;
  width: 100%;
}
.consultation-steps .step-bx {
  display: flex;
  align-items: center;
  gap: 8px;
  justify-content: start;
}
.consultation-steps .step-card {
  display: flex;
  padding: 16px 16px 24px 16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 18px;
  background: var(--color-white);
  border-radius: 12px;
  border: 1px solid var(--color-secondary-gray-10);
  width: 175.7px;
  height: 130px;
}
.consultation-steps .step-details {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.consultation-steps .step-details .step-number {
  color: var(--color-primary-pink);
}
.consultation-steps .step-title {
  font-size: var(--f-s-14);
  line-height: var(--f-s-20);
  font-weight: var(--fontSemiBold);
  color: var(--color-secondary-gray);
  margin: 0;
  text-align: start;
}
.consultation-steps .step-bx:nth-last-child(1) .step-arrow {
  opacity: 0;
}
@media (min-width: 575px) and (max-width: 1200px) {
  .consultation-steps .step-main-bx{
    overflow-x: auto;
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .consultation-steps .step-card {
    width: 145px;
  }
}
@media (min-width: 1400px) {
  .consultation-steps .step-arrow {
    gap: 100px;
    justify-content: flex-end;
  }

  .consultation-steps .custom-width {
    flex: 0 0 175px;
    width: 175px;
    max-width: 175px;
  }
  .consultation-steps .step-card .step-title {
    width: 75%;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
 
  .consultation-steps .step-bx{
    height: 124px;
  }
  .consultation-steps .step-card{
    height: 100%;
  }
}
@media (min-width: 280px) and (max-width: 1199px) {
  .consultation-steps .step-main-bx{
    overflow-x: auto;
    padding-bottom: 8px;
  }
  .consultation-steps .step-main-bx::-webkit-scrollbar {
    height: 5px;
    margin-top: 5px;
  }
  
  .consultation-steps .step-main-bx::-webkit-scrollbar-thumb {
    background-color: var(--color-secondary-gray-10);
    border-radius: 10px;
  }
  
  .consultation-steps .step-main-bx::-webkit-scrollbar-track {
    background-color: var(--scrollbar-track-color); /* Customize track color */
  }
  .consultation-steps .inner-bx {
    gap: 24px;
  }
  .consultation-steps .step-card .step-title {
    width: 107px;
  }
}
/* subcription Card  */
.subscription-card {
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0 auto;
  border-radius: 16px;
 
}
.subscription-card .card-bx {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 16px;
  border: 1px solid var(--color-secondary-gray-10);
  background: #fff;
  box-shadow: 0px 42px 12px 0px rgba(0, 0, 0, 0),
    0px 27px 11px 0px rgba(0, 0, 0, 0), 0px 15px 9px 0px rgba(0, 0, 0, 0.02),
    0px 7px 7px 0px rgba(0, 0, 0, 0.03), 0px 2px 4px 0px rgba(0, 0, 0, 0.03);
  height: 100%;
}
.subscription-card .card-title {
  padding: 24px;
  border-bottom: 1px solid var(--color-secondary-gray-10);
  width: 100%;
}
.subscription-card .card-title h3 {
  font-weight: 600 !important;
}
.subscription-card .card-content {
  padding: 24px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: unset;
  justify-content: space-between;
  height: 100%;
}
.subscription-card .card-content .text-pink {
  color: var(--color-primary-pink);
}
.subscription-card .card-content p span {
  font-size: var(--f-s-12);
  line-height: var(--f-s-18);
  font-weight: var(--fontRegular);
  color: var(--color-secondary-gray);
  margin-left: 4px;
}
.standard-btn-pink,
.standard-btn-blue-outline {
  width: 50%;
}
.subscription-card .card-title .default-para {
  margin: 0;
}
.subscription-card .card-content .btn-wrapper {
  display: flex;
  gap: 10px;
}
.subscription-card .custom-row-gap {
  padding-block: 24px;
  row-gap: 24px;
}
@media (min-width: 1400px) {
  .subscription-card .custom-row-gap {
    column-gap: 40px;
  }
  .subscription-card .custom-width {
    flex: 0 0 410.67px;
    width: 410.67px;
    max-width: 410.67px;
  }
}
@media (min-width: 280px) and (max-width: 575px) {
  .subscription-card .card-bx .card-title .default-para {
    font-size: var(--f-s-18);
    line-height: var(--f-s-28);
    font-weight: var(--fontSemiBold);
  }
}
.stats-section .row.custom-row-gap {
  gap: 0px;
}
.stats-section .row .col-6 {
  max-width: 304px;
}
.stats-section .stat-card {
  display: flex;
  padding: 24px 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
  border-radius: 24px;
  border: 1px solid var(--color-primary-pink-10, rgba(222, 0, 111, 0.1));
  background: var(--color-primary-pink-5, rgba(222, 0, 111, 0.05));
}
.stats-section .stat-card .img-bx {
  display: flex;
  padding: 8px 11.876px 11.639px 11.477px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 16px;
  border: 1px solid var(--color-primary-pink-10, rgba(222, 0, 111, 0.1));
  background: #fff;
  box-shadow: 0px -5px 1px 0px rgba(222, 0, 111, 0.1) inset,
    0px 12px 16px -4px rgba(222, 0, 111, 0.08),
    0px 4px 6px -2px rgba(222, 0, 111, 0.04);
}
.stats-section .stat-card .text-bx {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
}
.stats-section .stat-card h3 {
  color: var(--color-primary-pink);
  font-size: var(--f-s-30);
  line-height: var(--f-s-38);
  font-weight: var(--fontSemiBold);
  margin: 0;
}
.stats-section .stat-card p {
  color: var(--color-secondary-gray);
  font-size: var(--f-s-16);
  line-height: var(--f-s-24);
  margin: 0;
  font-weight: var(--fontRegular);
}
@media (min-width: 1400px) {
  .stats-section .row.custom-row-gap {
    gap: 32px;
  }
}
@media (min-width: 280px) and (max-width: 575px) {
  .stats-section .stat-card {
    gap: 18px;
    padding: 15px 0px;
  }
  .stats-section .stat-card h3 {
    font-size: var(--f-s-24);
    line-height: var(--f-s-32);
  }
  .stats-section .stat-card p {
    font-size: var(--f-s-14);
    line-height: var(--f-s-20);
  }
  .stats-section .stat-card .img-bx {
    padding: 6.339px 9.409px 9.224px 9.096px;
    width: 42px;
  }
  .stats-section .stat-card .img-bx img {
    width: 23px;
  }
  .stats-section .row.custom-row-gap {
    row-gap: 24px;
  }
}
/* How its Works Start */
.how-it-works-section {
  padding: 64px 0px 100px 0px;
  margin-top: 70px;
  background: var(--color-secondary-gray-5);
}
@media (min-width: 280px) and (max-width: 911px) {
  .how-it-works-section .standard-btn-blue-outline {
    display: none;
  }
  .gps-swiper .swiper-slide .slide .text-bx {
    height: auto;
    padding: 18.03px 21.3px;
  }
}
.how-it-works-section .standard-btn-blue-outline {
  margin-top: 60px;
  width: fit-content;
  margin: 60px auto 0px auto;
}
/* Container Styling */
.search-section {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px;
}
.how-it-works-section .standard-btn-blue-outline {
  margin-top: 60px;
  width: fit-content;
  margin: 60px auto 0px auto;
  border-radius: 20px;
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
}
.search-section .search-bx {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 16px;
}
/* Search Bar Styling */
.search-section .search-bar {
  display: flex;
  align-items: center;
  border: 1px solid #e0e0e0;
  border-radius: 8px;
  overflow: hidden;
  width: 100%;
  background-color: #ffffff;
}
.search-section .search-input-wrapper {
  display: flex;
  align-items: center;
  flex-grow: 1;
  position: relative;
}
.search-section .search-input-wrapper img {
  padding-left: 10px;
}
.search-section .search-input {
  border: none;
  padding: 10px 12px;
  width: 100%;
  font-size: 14px;
  outline: none;
}
.search-section .search-input::placeholder {
  color: #a8a8a8;
}
.search-section .dropdown-icon {
  background: none;
  border: none;
  padding: 0 12px;
  font-size: 14px;
  color: #000;
  cursor: pointer;
}
.search-section .search-button {
  color: white;
  font-size: 14px;
  font-weight: bold;
  border: none;
  padding: 10px 16px;
  display: flex;
  align-items: center;
  cursor: pointer;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  margin-left: 10px;
}
.search-section .standard-btn-pink {
  max-width: 350px;
}
.search-section .search-button:hover {
  background-color: #d60079;
}
.search-section .search-icon {
  margin-left: 8px;
  font-size: 16px;
}
@media (max-width: 320px) {
  .search-bar {
    flex-direction: column;
  }
  .search-input-wrapper {
    width: 100%;
  }
  .search-button {
    width: 100%;
    border-radius: 0;
    margin-left: 0;
    margin-top: 10px;
  }
  .search-bx .standard-btn-pink {
    gap: 6px;
  }
}